
/* Estilos Gerais */

body {
	font-family: 'Quattrocento Sans', sans-serif;
}

p {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 1em;
	line-height: 1.5;
	letter-spacing: 0.07px;
	color: rgba(0, 0, 0, 0.8);
}

.center-text {
	text-align: center;
}

ul {
	font-size: 1.15em;
}

h2 {
	font-family: "Poppins", sans-serif;
	font-size: 2.5em;
	line-height: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	color: #2c2c2c;
}

h3 {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: bold;
	margin-bottom: 20px;
	color: #242424;
}
 
img {
	display: block;
	max-width: 100%;
}

.call-to-action {
	margin-top: 20px;
	padding: 20px;
	text-align: center;
	clear: both;
}

.btn {
	padding: 8px 30px;
	outline: none;
	font-size: 1em;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .1em;
	border-radius: 4px;
	transition: all .3s ease;
	border: none;
}

.btn-azul {
	background: #4338ca;
	color: #fff;

}

.btn-azul:hover {
	background: #1d4ed8;
	color: #fff;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
}

.subtitulo {
	font-family: "Poppins", sans-serif;
	letter-spacing: 2px;
	font-size: 2.25em;
	line-height: 1.75em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.color-white {
	color: #f2f2f2;
}

/*CONTAINER*/
.container-site {
	display: flex;
	width: 1210px;
	margin: 0 auto;
	align-items: center;
}


/* Header */
header{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #f2f2f2;
  transition: 0.2s;
}

.header {
	position: fixed;
	top: 0;
	width: 100%;
	transition: all .3s ease-in-out;
	z-index: 10;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.header-container {
	display: flex;
	width: 1210px;
	margin: 0 auto;
	align-items: center;
	justify-content: space-between;
}

.header-container a img {
	max-width: 280px;
}

@media only screen and (max-width: 767px) {
	.header-container {
		width: 100%;
		padding: 0 16px;
	}

	.header-container > a {
		max-width: 50%;
	}

	.header-container a img {
		max-width: 210px;
	}

	.slick-arrow {
		display: none !important;
	}

	.separator {
		display: none !important;
	}

	.loja-snd {
		width: 92% !important;
		margin-left: 8px !important;
		display: flex !important;
		align-items: center;
	}

	.loja-snd::before {
		top: 0px !important;
	}

}

.header .logo {
	width: 84%;
	transition: all .3s ease-in-out;
}

.header-menu {
	text-align: right;
	padding: 5px 0;
}

.header-menu {
	width: 100%;
	padding: 10px 0;
}

.nav-menu {
	text-align: right;
}

.nav-menu ul li {
	display: inline-block;
	margin-left: 25px;
}

.nav-menu ul li a {
	color: #020617;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-size: 16px;
	line-height: 20px;
	padding: 5px 0;
	transition: all .1s ease-in-out;
	border-bottom: 0px solid #020617;
}

.nav-menu ul li a:hover {
	transition: all .1s ease-in-out;
	border-bottom: 3px solid #020617;
}

.nav-menu li a.menu-ativo {
	border-bottom: 2px solid #262626;
	transition: all .1s ease-in-out;
}

.loja-snd {
	border-radius: 4px;
	padding: 8px 15px !important;
	color: #FFF !important;
}

.loja-snd:hover {
	border: none !important;
}

.loja-snd::before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	top: 8px;
	margin-right: 15px;
	position: relative;
	background-image: url('../images/microsoft-store.png');
	background-size: contain;
}

/* Menu Styles */
#origamid-menu {
	visibility: hidden;
	position: absolute;
	background: black;
	width: auto;
	width: 200px;
	padding: 20px 0;
	right: 0px;
	margin-top: 20px;
	text-align: left;
	opacity: 0;
	transform: translate(40px, 0px);
	box-shadow: 0 2px 1px 0 rgba(0,0,0,.2);
	z-index: 999;
}

#origamid-menu.active {
  visibility: visible;
	opacity: 1;
	transform: translate(0px, 0px);
	transition: .3s ease;
}

#origamid-menu li {
	display: block;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #e6e6e6 !important;
}

#origamid-menu li:last-of-type {
	border-bottom: 1px solid #e6e6e6 !important;
}

#origamid-menu li a {
	display: block;
	float: none;
	padding: 12px;
	margin: 0px;
	border: none;
	width: 100%;
	text-align: left;
}

#origamid-menu li a:hover {
	background: #F6F6F6;
	color: black;
}

/* Menu Icon */
#origamid-icon {
	display: block;
	float: right;
	width: 36px;
	height: 30px;
	padding: 4px 0;
	box-sizing: border-box;
	cursor: pointer;
}

#origamid-icon::before, #origamid-icon::after {
	content: '';
	display: block;
	height: 4px;
	transition: .3s;
}

#origamid-icon::before {
	background: white;
	margin-bottom: 8px;
}

#origamid-icon::after {
	box-shadow: 0 4px 0 0 white, 0 -4px 0 0 white;
}

#origamid-icon.active::before, #origamid-icon.active::after {
	width: 80%;
	background: white;
	box-shadow: none;
}

#origamid-icon.active::before {
	transform: rotate(45deg) translate(7px, 4px);
}

#origamid-icon.active::after {
	transform: rotate(-225deg) translate(-4px, 1px);
}

/* Introdução */
.introducao {
	background-image: url('../images/bg-data-center.jpg');
	background-size: cover;
	background-position: center;
	height: 100vh;
	display: flex;
	align-items: center;
}

.introducao:before {
	content: '';
	background-color: rgba(2, 6, 23, 0.8);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	filter: blur(5px);
}

@media (min-aspect-ratio:16/9){
	.bg-video {
		width: 100%;
		height: auto;
	}
}

@media (max-aspect-ratio:16/9){
	.bg-video {
		width: auto;
		height: 100%;
	}
}

.intro-texto {
	width: 100%;
	height: 100%;
	display: table;
}

.introducao h1 {
	font-size: 5em;
	color: #FFF;
	font-family: "Poppins", sans-serif;
  	margin: 0 auto;
  	text-align: center;
}

.mouse {
  position: absolute;
  width: 24px;
  height: 42px;
  bottom: 40px;
  left: 50%;
  margin-left: -12px;
  border-radius: 15px;
  border: 2px solid #ccc;
  -webkit-animation: intro 1s;
          animation: intro 1s;
}

.scroll {
  display: block;
  width: 3px;
  height: 3px;
  margin: 6px auto;
  border-radius: 4px;
  background: #ccc;
  -webkit-animation: finger 1s infinite;
          animation: finger 1s infinite;
}
@-webkit-keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes finger {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}
@keyframes finger {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}

.section-about {
	background: #fff;
	width: 100%;
	min-height: 670px;
	text-align: center;	
	padding: 40px 0;
}

.midlle {
	height: 400px;
	display: table;
}

.text-about {
	max-width: 720px;
	padding-top: 60px;
	vertical-align: middle;
	display: table-cell;
}

.text-about h2 {
	text-align: center;
	text-transform: none;
	font-family: 'Quattrocento Sans', sans-serif;
}

/* PACEIROS */
.section-parceiros {
	background-color: #fff;
	padding: 80px 0;
}

.section-parceiros h2 {
	text-transform: uppercase;
	text-align: center;
}

.parceiros-lista {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	gap: 40px;
	max-width: 930px;
	padding: 60px 0;
}

.parceiros-lista img {
	max-width: 200px;
}

/* SERVIÇOS */
.section-servicos {
	background-color: #0f172a;
	padding: 80px 0;
}

.flex-container {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 1210px;
	margin: 40px auto;
	padding: 0px;
	gap: 30px;
}

@media only screen and (max-width: 767px) {
	.flex-container {
		flex-direction: column;
		align-items: center;
		width: 100%;
	}

	.section-about {
		min-height: 548px;
	}
}

.section-servicos h2 {
	text-transform: uppercase;
	text-align: center;
}

.item-servico {
	background: #1e222d;
	max-width: 383px;
	box-shadow: 0 2px 4px 0 #000;
  	border-bottom: 2px solid transparent;
  	transition: .5s all;
	flex-grow: 1;
	border-radius: 6px;
}

.item-servico:hover {
	border-bottom:2px solid #4172C3;
}

.imagem-servico {
	width: 100%
}

.imagem-servico img {
	width: 100%;
	height: 190px;
	border-radius: 6px 6px 0 0;
}

.texto-servico {
	padding: 30px;
}

.item-servico h3 {
	margin-top: 10px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
}

.texto-servico p {
	color: #fff;
	text-align: left;
}

.cta-servicos {
	margin-top: 30px;
}

/*Produtos */
.produtos {
	background: #fdf8f2;
	padding-bottom: 40px;
}

.slide-produtos {
	min-height: 300px;
	padding: 40px 0;
}

.pagina-produtos {
	max-width: 100%;
	margin: 3px auto;
	padding: 30px 0;
}

.produtos-home .item-produto {
	height: 444px !important;
}

.item-produto {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	padding: 30px;
	color: black;
	background: #FFF;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}

.item-produto p {
	margin-bottom: 40px;
	line-height: 24px;
	font-size: 18px;
}

.item-produto a {
	flex-grow: 0;
}

.flexivel {
	display: flex;
	justify-content: space-around;
	gap: 30px;
	padding: 0 10px;
}

@media only screen and (max-width: 767px) {
	.flexivel {
		flex-direction: column;
		align-items: center;
		gap: 15px;
		width: 100%;
	}

	.item-produto {
		padding: 16px;
	}

	.item-produto img {
		max-width: 200px;
	}

	.item-produto p {
		margin-bottom: 20px;
		line-height: 18px;
	}
}

.slick-slide {
	outline: none;
}

/*Introducao Interna*/
.introducao-pagina {
	width: 100%;
	height: 240px;
	margin-top: 81px;
	text-align: center;
}

.intro-interno {
	width: 100%;
	height: 100%;
	display: table;
}

.titulo-interno {
	width: 100%;
	vertical-align: middle;
	display: table-cell;
}

.titulo-interno h1 {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 4em;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}

/*QUEM SOMOS*/
.quem-somos {
	background-image: url(../images/bg-about.jpg);
	/* background-attachment: fixed; */
	background-repeat: no-repeat;
	margin-top: 81px;
}

.historia h3 {
	font-size: 1.5em;
}

.historia-p {
	font-size: 1.25em;
	color: #4d4d4d;
}

.container-sobre {
	display: flex;
	flex-direction: column;
	max-width: 1210px;
	margin: 0 auto;
}

.item-sobre {
	padding: 24px 0;
}

.item-sobre h3 {
	font-size: 2em;
	margin-bottom: 8px;
	color: #2e2e2e;
}

.item-sobre p {
	color: #4d4d4d;
	max-width: 840px;
}

.item-sobre ul {
	text-align: left;
	max-width: 840px;
}

.item-sobre ul li, .lista li {
	padding: 4px 0;
	margin-left: 20px;
	color: #4d4d4d;
	list-style-type: square;
}

.espaco {
	margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
	.introducao-pagina {
		height: 240px;
		margin-top: 68px;
		text-align: center;
	}

	.container-sobre {
		width: 94%;
	}
}

/*PÁGINA SERVIÇOS*/
.section-color {
	background: #FDF8F2;
}

.services {
	background-image: url(../images/bg-services.jpg);
	/* background-attachment: fixed; */
	margin-top: 81px;
}

.lista li h3 {
	margin-bottom: 0px;
	color: #4d4d4d;
}

.item-service {
	display: flex;
	gap: 30px;
	padding: 40px 0;
}

hr {
	width: 100%;
	border: 1px solid #f2f2f2;
}

.call-to-action-service {
	margin: 0 0 60px 0;
}

.left {
	text-align: center;
	font-size: 22px;
	text-transform: none;
}

/*PRODUTOS*/
.container-destaques {
	width: 100%;
	margin: 0 auto;
}

.products {
	margin-top: 50px;
}

.pagina-produtos h3 {
	font-size: 2.25rem;
}

.afasta {
	margin-bottom: 40px;
}

.afasta .item-produto p {
	margin: 10px 0;
	font-size: 18px;
}

.pagina-produtos p {
	margin: 20px 0;
}

.item-produto img {
	transition: all ease .2s;
}

.item-produto img:hover {
	scale: 105%;
}

/*Contato*/

.contatos {
	background-image: url(../images/bg-contact.jpg);
	/* background-attachment: fixed; */
	margin-top: 81px;
}

.contato-texto p {
	font-size: 18px;
}

.section-map {
	max-height: 420px;
}

/*Seção*/
.section, .section-servico {
	padding: 80px 0;
}

.section2 {
	padding: 0px !important;
}

.section-item {
	background: #fff;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
	flex: 1;
}

.section-item h3{
	font-weight: bold;
	font-size: 18px;
	color: #58585A;
	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: .1em;
	text-align: center;
	margin-bottom: 15px;
}

form {
	max-width: 700px;
	margin: 0 auto;
}

.contact {
	margin-bottom: 60px;
}

.contact h3 {
	font-size: 2em;
}

input, textarea {
	padding: 15px;
	border: 1px solid #2c2c2c;
	border-radius: 4px;
	margin-bottom: 20px;
	width: 100%;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
	color: #2C3E50;
	font-size: 1em;
	outline: none;	
}

.centraliza-404 {
	width: 100%;
	height: 100%;
	display: table;
}

.centraliza-item-404 {
  margin: 0 auto;
  vertical-align: middle;
  display: table-cell;
}

.centraliza-item-404 h1 {
	font-size: 4em;
	color: #FFF;
	font-family: "Poppins", sans-serif;
}

.centraliza-item-404 p {
	color: #FFF;
	font: 18px;
}

/*Footer*/
.footer {
	width: 100%;
	background: #0F172A;
	color: #fff;
	padding: 30px 0;
}

.footer h3 {
	font-size: 18px;
	line-height: 25px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-weight: bold;
}

.footer p {
	font-size: 16px;
}

.footer ul {
	font-size: 16px;
}

.footer-contatos ul li {
	margin-bottom: 20px;
	display: block;
}

.footer-contatos ul .local2, .footer-contatos ul .filiais {
	margin-bottom: 4px;
	display: block;
}

.local p, .filiais  {
	margin-left: 36px;
}

.filiais {
	font-weight: bold;
	letter-spacing: .1;
}

.local::before, .local2::before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	top: 62px;
	margin-right: 15px;
	position: relative;
	background-image: url('../images/local.png');
}

.local2::before {
	top: 6px;
}

.email::before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	top: 8px;
	margin-right: 12px;
	position: relative;
	background-image: url('../images/email.png');
}

.telefone::before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	top: 8px;
	margin-right: 12px;
	position: relative;
	background-image: url('../images/phone.png');
}

.footer-contatos ul li p {
	color: #FFF;
	line-height: 24px;
}

.footer-center {
	padding: 22px;
	margin-left: 40px;
}

.footer-center li {
	margin-bottom: 4px;
}

.logo-footer {
	margin: 24px auto;
	width: 62%;
}

.footer-redes {
	display: flex;
	justify-content: center;
	gap: 15px;
}

.footer-redes li {
	display: inline-block;
	margin-right: 10px;
}

.footer-redes li a {
	display: block;
	transition: all .5s ease;
}

.footer-redes img {
	width: 32px;
	height: 32px;
	opacity: .7;
}

.footer-redes img:hover {
	opacity: .9;
}

footer a {
	color: #fff;
}
footer a:hover {
	color: #bfbfbf;
}

.copy {
	width: 100%;
	background: #1a1a1a;
	padding: 10px 0;
	color: #fff;
}

.copy p {
		font-size: 14px;
		text-align: center;
		color: #fff;
}

/* SERVIÇO - INTERNO*/
.servicos-interno {
	margin-top: 104px;
	opacity: 0;
}

.espaco {
	margin-bottom: 30px;
}

/*CONTATO*/
.contato {
	margin-top: 85px;
	opacity: 0;
}

.success {
    width: 700px;
    line-height:22px;
    text-align:left;
    font-size:16px;
    margin:20px auto;
    color: #009688;
}

.error{
    width: 700px;
    line-height:22px;
    text-align:left;
    font-size:16px;
    margin:20px auto;
    color: #ED213A;
}

.introducao-404 {
	background: url("../images/bg-404.jpg") no-repeat center;
}

.mapa {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
}

/*RESNPONSIVO*/
/*Estilo para tablets*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.header {
	padding: 0 8px;
}

.header-container, .container-site {
	width: 96%;
}

.container-sobre {
	width: 94%;
}

.nav-menu ul li {
	margin-left: 15px;
}

#origamid-menu {
	top: 46px !important;
}

#origamid-icon {
	padding: 15px 0;

}

.introducao {
	padding-top: 50px;
}

.intro-texto h1 {
	font-size: 4.5em;
}

.text-about h2 br {
	display: none;
}

.container-flex {
    width: 100%;
}

.flex-container {
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.item-servico {
	width: 100%;
	min-height: 0;
}

.btn {
    padding: 7px 20px;
}

.section-item p {
    padding: 10px 10px 20px 10px;
}

.parceiros-lista {
	width: 94%;
}

.slick-arrow {
	display: none !important;
}

.separator {
	display: none !important;
}

.loja-snd {
	width: 92% !important;
	margin-left: 8px !important;
	display: flex !important;
	align-items: center;
}

.loja-snd::before {
	top: 0px !important;
}



.parceiros-lista img {
	width: 30%;	
}

.item-servico-1 {
	min-height: 502px;
}

.item-servico {
	min-height: 442px;
}


.section-clientes .parceiros-lista {
	width: 100%;
}

.section-clientes .parceiros-lista img {
	width: 30%;	
}

.section h2 {
	font-size: 2em;
}

#formulario {
	margin-bottom: 60px;
}

.footer-center {
	padding: 22px 0px;
	margin-left: 10px;
}

.products {
	margin-top: 64px;
}

.slick-dots {
	display: none !important;
}

} /* Final do estilo para tablets */

/*Estilo para smartphone*/

@media only screen and (max-width: 767px) {
.header {
	position: fixed;
	padding-bottom: 0px;
}

.header-menu {
	text-align: left;
}

.header-menu a {
	/* width: 70%; */
}

.consultoria {
	flex-direction: column;
}

.logo-less {
	margin: 0;
}

.nav-menu {
	text-align: center;
	width: 30%;
	display: inline-block;
	/*margin-top: 15px;*/
}

.nav-menu ul li {
	margin: 5px;
	text-align: center;
}

.nav-menu ul li a {
	width: 136px;
	display: block;
	float: left;
}

.nav-menu ul li a:hover {
	border-color: #fff;
}

.header .logo {
	width: 24%;
}

.nav-up .logo {
	width: 26%;
}

#origamid-menu {
    top: 44px !important;
}

.introducao h1, .intro h1 {
	font-size: 2.5em;
}

.introducao {
	padding: 40px 0;
	height: 420px;
}

.intro-texto h1 {
	width: 180px;
}

.intro-texto h1 br {
	display: inline-block;
}

.mouse {
	display: none;
}

.text-about h2 br {
	display: none;
}

.text-about h2 {
	font-size: 1.7em;
	text-align: center;
}

.subtitulo {
	font-size: 2.25em;
}

.container-flex {
    flex-direction: column;
    max-width: 300px;
}

.section-item {
    margin-bottom: 30px;
}

.parceiros-lista {
	width: 100%;
}

.parceiros-lista img {
	width: 48%;
	margin: 0 auto;
}

.item-servico {
	min-height: 300px;
}


.section-clientes .parceiros-lista {
	width: 100%;
}

.section-clientes .parceiros-lista img {
	width: 48%;
	margin: 0 auto;
}

.slide-produtos {
	padding: 10px 0;
}

.call {
	padding-top: 10px;
}

.call-home {
	padding-top: 10px;
}

.btn { 
	font-size: 14px;
}

.btn-whatsapp {
	margin-right:0px;
}

.solicitar-item {
	max-width: 300px;
}

input, select, textarea {
	max-width: 100%;
}

.success, .error {
	max-width: 300px;
}

.footer-endereco {
	text-align: center;
}

.footer-contato {
	text-align: center;
	margin-top: 20px;
}


.footer-center {
	padding: 20px 0 10px 0;
	margin-left: 0;
}

.titulo-interno h1 {
	font-size: 2.25em;
}

.centraliza-item h2 {
	margin: 5px 0;
	font-size: 2em;
}

.img-service {
	width: 600px;
}

.sobre-item ul {
	margin-bottom: 30px;
}

.section {
	padding: 50px 0;
}

.section-servico {
	padding: 0;
}

.historia {
	margin-bottom: 40px;
}

.item-sobre h3 {
	margin: 20px 0 10px 0;
}

.item-sobre p {
	margin-bottom: 20px;
}

.centraliza {
	min-height: 180px;
}

.centraliza-item img {
	margin: 0;
}

.centraliza-item h2 {
	margin: 30px 0 5px 0;
}

.section-servico {
	padding: 40px 0;
}

.section-servico h2 {
	text-align: center;
}

.container-site {
	width: 92%;
}

.item-service {
	flex-direction: column;
}

.item-service img {
	width: 96px;
	margin: 0 auto;
}

.item-service h3 {
	text-align: center;
}

.flex {
	display: flex;
	flex-wrap: wrap;
}

.products {
	margin-top: 64px;
}

.slick-dots {
	display: none !important;
}

.pagina-produtos h3 {
	text-align: center;
}

.pagina-produtos {
	padding: 0;
}

.section-product .pagina-produtos {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.pagina-produtos .btn {
	margin-bottom: 30px;
} 

.afasta .item-produto {
	min-width: 92%;
}

.contatos {
	margin-top: 64px;
}

.contato-texto {
	margin-top: 40px;
}

.services {
	margin-top: 64px;
}

.produtos-home .item-produto {
	height: auto !important;
	width: 100%;
}

} /* Final do estilo para smartphone */